» Ubuntu » パッケージ

Error

two or more packages specified (ruby-gio2-dbg precise)